Прекращается интеграция новых моделей IP-камер в ПО видеосервера 1.6.х и 1.7.х.

Вернуться